Subject: Re: [lojban] Logical translation request

From: Jay Kominek <[email-masked]>
Date: Tue, 18 Dec 2001 18:24:52 -0700 (MST)

On Wed, 19 Dec 2001, Jorge Llambias wrote:

> >Probably it is ungrammatical either because a) we never thought of adding a
> >rule for CAhA+NAI because we couldn't think of what such a thing might
> >mean, or b) we couldn't make it work in YACC.
>
> I'm sure it couldn't be b), why wouldn't it work? As for a), it is
> also difficult to understand how you couldn't think of what it
> might mean. {ka'enai} is used spontaneously by many with the
> meaning of {na ka'e}.

Not to encourage baseline breakage or anything of that sort, but, I can't
find any problems with allowing NAI after CAhA in the grammar, and in
fact, neither can yacc (or bison). (So it definitely wasn't (b), unless it
was attempted, and because of something which was later changed/removed
from the grammar, didn't work.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose